{
  "ExpandedNodes": [
    "",
    "\\backend",
    "\\backend\\Controllers",
    "\\frontend\\app",
    "\\frontend\\app\\(auth)",
    "\\frontend\\app\\(auth)\\register",
    "\\frontend\\app\\(auth)\\resetPassword",
    "\\frontend\\components",
    "\\frontend\\components\\ui",
    "\\frontend\\public"
  ],
  "SelectedNode": "\\backend\\Controllers\\HomeController.cs",
  "PreviewInSolutionExplorer": false
}